retrace_count(3)

NAME
retrace_count - Retrace count simulator. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

extern volatile int retrace_count;

DESCRIPTION
If the retrace simulator is installed, this count is incremented on each vertical retrace; otherwise, if the refresh rate is known, the count is incremented at the same rate (ignoring retraces); otherwise, it is incremented 70 times a second. This provides a way of controlling the speed of your program without installing user timer functions.

SEE ALSO
ex3d(3), exblend(3), exdbuf(3), exflip(3), exlights(3)